.label {
  font-size: 1.2rem;
  font-weight: 200;
  letter-spacing: .2rem;
  border: 2px solid white;
  padding: .1rem .7rem .1rem;
}

.header-wrapper {
  position: fixed;
  width: 100%;
  height: 59px;
  z-index: 100;
}

.n-core {
  position: absolute;
  width: 25rem;
  right: 0;
  z-index: 2;
}

button:focus, button:active:focus, button.active:focus {
  outline: none !important;
  outline-style: none !important;
}

a{
  color: white;
}

.n-head {
  color: white;
  font-size: 1.3rem;
  background: #0d86cc;
}

.nav-btn {
  border-left: 1px solid #2196d3;
  border-right: 1px solid #2196d3;
  width: 33%;
}

.n-body {
  color: #ffffff;
  background: white;
  border: 2px solid #0d85cc;
}

a {
  color: #ffffff !important;
}

.side-panel-avatar {
  height: 115px;
  width: 115px;
  border-radius: 6rem;
}

.side-panel-button-group {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.side-bar-avatar-containter {
  height: 35%;
  display: flex;
  justify-content: center;
  align-items: center;
}

li {
  cursor: pointer;
  border-bottom: 2px solid #0d85cc;
  white-space: pre-line;
  word-break: break-word;
  padding-top: 1rem;
  list-style-type: none;
}

li:hover {
  background: #2ca3e8c7;
}

li:before {
  content: "⊙ ";
  font-weight: 600;
}

.n-list {
  background: #0d86cc;
  max-height: 20rem;
  overflow: scroll;
  color: white;
  overflow-x: hidden;
}

#n-scroll::-webkit-scrollbar
{
	width: 6px;
	background-color: #008cdec7;
}

#n-scroll::-webkit-scrollbar-track
{
  border-left: 1px solid #0d85cc;
  box-shadow: none;
	background-color: white;
}

#n-scroll::-webkit-scrollbar-thumb
{
  border-radius: 10px;
	background-color: #0d86cc;
}

.n-empty-container{
  color: white;
  text-align: center;
  font-size: 1.3rem;
  padding: 1.5rem 0;
  background: #0d85cc;
}

.avatar {
  height: 3rem;
  width: 3rem;
  border-radius: 2rem;
}

.lds-dual-ring {
  display: inline-block;
  width: 80px;
  height: 80px;
}

.lds-dual-ring:after {
  content: " ";
  display: block;
  width: 55px;
  height: 55px;
  margin: 8px;
  border-radius: 50%;
  border: 6px solid black;
  border-color: black transparent black transparent;
  animation: lds-dual-ring 1.2s linear infinite;
}

@keyframes lds-dual-ring {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

.side-nav {
  background: #0d87cc;
  width: 50%;
}

.side-nav-btn {
  height: 4rem;
  color: white;
  padding: 13px;
  font-size: 1.5rem;
}

.side-nav-btn-border {
  border-top: 1px solid #2196d3;
  border-bottom: 1px solid #2196d3;
}

mat-toolbar {
  height: 3.7rem;
  color: white;
  display: flex;
  justify-content: space-around;
  background: #0d87cc;
}

.nav-bar-menu-btn {
  display: none;
}

@media screen and (max-width: 940px) {
  .nav-bar-btn-hide {
    display: none;
  }
  .adaptive-parts-hide {
    display: none;
  }
  .nav-bar-menu-btn {
    display: flex;
  }
  .profile-and-notifications-adaptive {
    display: flex;
    justify-content: flex-end;
    width: 100%;
  }
}

@media screen and (max-width: 550px) {
  .avatar-and-profile-menu-hide {
    display: none;
  }
  .n-core {
    width: 100%;
  }
  .adaptive-parts-hide {
    display: block;
  }
  .profile-group {
    width: 100%;
  }
}